<?xml version="1.0" encoding="UTF-8"?>
<!--
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 - JOnAS: Java(TM) Open Application Server
 - Copyright (C) 2007 Bull S.A.S.
 - Contact: jonas-team@ow2.org
 -
 - This library is free software; you can redistribute it and/or
 - modify it under the terms of the GNU Lesser General Public
 - License as published by the Free Software Foundation; either
 - version 2.1 of the License, or any later version.
 -
 - This library is distributed in the hope that it will be useful,
 - but WITHOUT ANY WARRANTY; without even the implied warranty of
 - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 - Lesser General Public License for more details.
 -
 - You should have received a copy of the GNU Lesser General Public
 - License along with this library; if not, write to the Free Software
 - Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
 - USA
 -
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 - $Id:pom.xml 10372 2007-05-14 13:58:42Z sauthieg $
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 -->
 <antlib>
   <taskdef name="ejbjar"
            classname="org.ow2.jonas.ant.EjbJar"/>
   <taskdef name="jonasbase"
            classname="org.ow2.jonas.ant.JOnASBaseTask"/>
   <taskdef name="newjc"
            classname="org.ow2.jonas.ant.JOnASClusterConfigTask"/>
   <taskdef name="jonas"
            classname="org.ow2.jonas.ant.JOnASTask"/>
   <taskdef name="genic"
            classname="org.ow2.jonas.ant.GenICTask"/>
   <taskdef name="wsgen"
            classname="org.ow2.jonas.ant.WsGenTask"/>
   <taskdef name="serverdeploy"
            classname="org.ow2.jonas.ant.ServerDeploy"/>
   <typedef name="property"
            classname="org.ow2.jonas.ant.JProperty"/>
</antlib>
